/* ================================ *\
FONT include
\* ================================ */
@font-face {
  font-family: 'count';
  src: url('#{$font-path}/count/digital_counter_7-webfont.eot');
  src: url('#{$font-path}/count/digital_counter_7-webfont.eot?#iefix') format('embedded-opentype'),
       url('#{$font-path}/count/digital_counter_7-webfont.woff') format('woff'),
       url('#{$font-path}/count/digital_counter_7-webfont.ttf') format('truetype'),
       url('#{$font-path}/count/digital_counter_7-webfont.svg#count') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'notoserif-italic';
  src: url('#{$font-path}/Noto_Serif/notoserif-italic-webfont.woff2') format('woff2'),
       url('#{$font-path}/Noto_Serif/notoserif-italic-webfont.woff') format('woff'),
       url('#{$font-path}/Noto_Serif/NotoSerif-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'notoserif-bolditalic';
  src: url('#{$font-path}/Noto_Serif/notoserif-bolditalic-webfont.woff2') format('woff2'),
       url('#{$font-path}/Noto_Serif/notoserif-bolditalic-webfont.woff') format('woff'),
       url('#{$font-path}/Noto_Serif/NotoSerif-BoldItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* ================================ *\
  ICON FONT include
\* ================================ */
@font-face {
  font-family: 'icomoon';
  src: url('#{$font-path}/icomoon/icomoon.eot?v=#{$font-icomoon-version}');
  src: url('#{$font-path}/icomoon/icomoon.eot?#iefix&v=#{$font-icomoon-version}') format('embedded-opentype'),
  url('#{$font-path}/icomoon/icomoon.woff?v=#{$font-icomoon-version}') format('woff'),
  url('#{$font-path}/icomoon/icomoon.ttf?v=#{$font-icomoon-version}') format('truetype'),
  url('#{$font-path}/icomoon/icomoon.svg?v=#{$font-icomoon-version}') format('svg');
  font-weight: normal;
  font-style: normal;
}